/* CSS Document */

/*----------------------------------------------
	maker
------------------------------------------------*/
#contents_c img.info_banner {
	margin-top: 33px;
}

#contents_c {
	width: 510px;
}

#contents_c h5 {
	margin: 0 0 10px 0;
}

#contents_c p {
	color: #333;
	line-height: 1.63;
}

#contents_c p.mb23 {
	margin-bottom: 23px;
	font-size: 110%;
}

#contents_c p.link01 {
	margin-bottom: 25px;
	text-align: right;
	font-size: 80%;
	line-height: 1.7;
}

#contents_c p.mb0 {
	margin-bottom: 0;
}

#contents_c .boxA {
	background: url(/maker/img/back01.gif) repeat-y left bottom;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxA .leftBox {
	float: left;
	width: 190px;
}

#contents_c .boxA .rightBox {
	float: right;
	width: 310px;
}

#contents_c .boxA ul {
	padding: 8px 0 5px 15px;
}

#contents_c .boxA ul li {
	line-height: 1.5;
	font-size: 100%;
}

#contents_c .boxA ul li a,
#contents_c p.link01 a {
	text-decoration: underline;
}

#contents_c .boxA ul li a:hover,
#contents_c p.link01 a:hover {
	text-decoration: none;
}

#contents_c .boxA .rightBox ul {
	padding-left: 12px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxA .rightBox ul li {
	float: left;
	width: 147px;
}

#contents_c .boxB {
	margin-bottom: 7px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxB table {
	margin-top: 1px;
	width: 390px;
	float: right;
	border-collapse: collapse;
	font-size: 100%;
	line-height: 1.5;
}

#contents_c .boxB table th {
	padding-top: 6px;
	border: 1px solid #ccc;
	border-left: none;
	width: 91px;
	background-color: #fff9da;
	vertical-align: top;
	text-align: left;
	text-indent: 9px;
}

#contents_c .boxB table td {
	padding: 6px 0 7px 10px;
	border: 1px solid #ccc;
	border-right: none;
}

#contents_c .boxB table td span {
	margin-bottom: 20px;
	display: block;
}

#contents_c .boxB table tr.pat7 th,
#contents_c .boxB table tr.pat7 td {
	padding-top: 7px;
}

#contents_c .boxB table.bule th {
	background-color: #d4effd;
}